Support » Plugin: Dooodl » [resolved] The "save" problem

  • Resolved bajonka.se

    (@bajonkase)


    I had problems with the “Save” function as so many else. After some digging and googling and testing i came up with this. PHP version 5.4.8 did not work with dooodl for me. So fortenately the Company hosting my webpage had a function where i could change which PHP version my site should use. After changing to version to 5.2.17 the dooodls saved correctly.

    As i understand the problem was something with how flash and php talks with eachother. Hope this will help other users.

    http://wordpress.org/extend/plugins/dooodl/

Viewing 2 replies - 1 through 2 (of 2 total)
  • wjorka

    (@wjorka)

    Unfortunately I can’t change the PHP-version from my webspace. Is there any idea how to fix the save problem?

    Plugin Author noCreativity

    (@nocreativity)

    This problem was due to the embedded AMFPHP version. The plugin has now been updated to run in a non-Flash version. This doesn’t require AMFPHP anymore. This should solve your problems in the future.

    Good luck!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[resolved] The "save" problem’ is closed to new replies.